<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Transfer data page to page html original</title>
</head>
<body>
    <form action="second.html">
        <input  name="log" value="12345" />
        <input name="pass" value="12345" />
        <input type="submit" value="Send data">
      </form>
</body>
</html>